MONGOC_URI_DESTROY(3)

NAME
mongoc_uri_destroy() - Frees all resources associated with a uri.

SYNOPSIS

void
mongoc_uri_destroy (mongoc_uri_t *uri);

PARAMETERS

uri A mongoc_uri_t \&.

DESCRIPTION

Frees all resources associated with a uri.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.